package com.dgtly.api.controller;


import com.dgtly.common.core.controller.BaseController;
import com.dgtly.common.core.domain.AjaxResult;
import com.dgtly.system.service.ISysModelLayoutService;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.web.bind.annotation.*;

@RestController
public class HellowController extends BaseController {


    @GetMapping("getTest")
    public Object getTest(String param){
        return AjaxResult.success().putKV("param",param);
    }

    @PostMapping("/post/json")
    public Object j(){
        String param = getJsonMap().get("param").toString();
        return AjaxResult.success().putKV("param",param);
    }

    @PostMapping("/post/form")
    public Object f(String param ){
        return AjaxResult.success().putKV("param",param);
    }


}
